@charset "UTF-8";
body {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    color: #565034;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1em;
}

a:link, a:visited {
	color: #E3AF84;
	text-decoration: none;
}

a:hover, a:active {
	color: #A5B452;
	text-decoration: none;
}
#container {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}
header {
    border-bottom: 2px solid #DDD8CA;
    padding-bottom: 15px;
}
header h1 {
	font-weight: normal;
	font-size: 2.4rem;
}
header h1 a:link, header h1 a:visited{
    color: #A5B452;
    
}
header h1 a:hover, header h1 a:active{
	color: #E3AF84;
}

#topNav ul {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: right;
    list-style-type: none;
}


#topNav ul li {
    display: inline-block;
    margin-left: 30px;
    font-size: 1.1rem;	
}
main {
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 30px;
}
#mainHomeText {
    margin-left: 130px;
    margin-right: 130px;
}
footer {
    border-top: 2PX solid #DDD8CA;

}
footer h1 {
    font-weight: normal;
    font-size: 1.2rem;
    text-align: center;
}
footer ul {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: center;
    list-style-type: none;
}
footer ul li {
    display: inline-block;
    padding-left: 0px;
    margin-left: 20px;
    color: #A5B452;
    font-size: 0.9rem;
}
footer ul li a:link {
    color: #A5B452;
}
footer ul li a:hover {
    color: #E3AF84;
}
#aboutLinks {
    margin-top: 35px;
    padding-left: 0px;
    text-align: center;
    list-style-type: none;
}
#aboutLinks li {
    display: inline-block;
    margin-left: 15px;
    margin-right: 15px;
}
#aboutLinks li a:link, #aboutLinks li a:visited {
    color: #565034;
}
#aboutLinks li a:hover, #aboutLinks li a:active {
    color: #A5B452;
}
#philosophy h2, #studiomembers h2, #packages h2 {
    margin-top: 70px;
    margin-bottom: 50px;
    padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 7px;
    padding-left: 20px;
    font-weight: normal;
    font-size: 1.3rem;
    border-top: 10px solid #D4E1D4;
}
#mainHomeImg {
    margin-top: 30px;
    display: block;
    border: 8px solid #FFFFFF;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
}
#philosophy h3, #studiomembers h3, #packages h3 {
    color: #AF9272;
    font-weight: normal;
    font-size: 1.2rem;
    margin-top: 30px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 40px;
}
#philosophyText {
    margin-left: 70px;
    margin-right: 70px;
}
#studioMemberBox {
    margin-left: 70px;
    margin-right: 70px;
}
.studioMember {
    padding-bottom: 50px;
}
#packagesBox {
    margin-left: 70px;
    margin-right: 70px;
}
.packageOptions h3 {
    text-align: center;
}
.packageOptions h4 {
    font-weight: normal;
    color: #5A865B;
    margin-top: 35px;
    margin-bottom: 10px;
}
.packageOptions ul {
    margin-left: 0px;
    padding-left: 20px;
    padding-top: 0px;
    margin-top: 0px;
}
.liveSeeFeel img {
    display: block;
    border: 8px solid #FFFFFF;
    border-radius: 115px;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
}
#philosophy img {
    border: 8px solid #FFFFFF;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
    display: block;
    margin-top: -25px;
    margin-right: 0px;
    margin-bottom: 30px;
    margin-left: 20px;
}
#studioMemberBox img {
    border: 8px solid #FFFFFF;
    border-radius: 115px;
    margin-right: 40px;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
}
.packageOptions img {
    border-radius: 115px;
    border: 8px solid #FFFFFF;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
}
